.compCotacto-backContacto{
    background-color: var(--backgroundContacto);
}

.wpcf7 .wpcf7-form p {
    margin-bottom: 1rem;
}

.wpcf7 .wpcf7-form p label {
    width: 100%;
}

.wpcf7 .wpcf7-form p label .wpcf7-form-control-wrap input {
    height: 40px;
    border-radius: 5px;
    padding-left: 10px;
    border: 1px solid #333;
    width: 100%;
    box-shadow: 2px 2px 3px #0000006b;
}

.wpcf7 .wpcf7-form p label .wpcf7-form-control-wrap textarea {
    height: 80px;
    border-radius: 5px;
    padding-left: 10px;
    border: 1px solid #333;
    width: 100%;
    box-shadow: 2px 2px 3px #0000006b;
}

.wpcf7 .wpcf7-form p .wpcf7-submit {
    width: 200px;
    background-color: var(--color2);
    color: var(--textoClaro);
    height: 35px;
    border-radius: 5px;
    border: none;
    margin: auto;

    &:hover{
        background-color: var(--color2Hover);
    }
}

